.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-218ed61e-7b29-46b6-ba9c-03b8790fc02e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-218ed61e-7b29-46b6-ba9c-03b8790fc02e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f712f25-f06f-4192-b9a7-e485a96e6ad0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f712f25-f06f-4192-b9a7-e485a96e6ad0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74b9d2c7-a7f2-44a6-a108-2b4714e49290 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74b9d2c7-a7f2-44a6-a108-2b4714e49290) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b8a5591-d8e1-4647-a294-a95d23d64341 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b8a5591-d8e1-4647-a294-a95d23d64341) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcbb5c98-e35f-4fb6-8e1d-5ce9e8115ede {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcbb5c98-e35f-4fb6-8e1d-5ce9e8115ede) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7b46080-bc09-4c54-9d0b-9ae1d4423537 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7b46080-bc09-4c54-9d0b-9ae1d4423537) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ed1464c-c4d5-49ba-889f-40e0a443b854 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ed1464c-c4d5-49ba-889f-40e0a443b854) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeee9ea8-a4d4-4701-99d9-65d549ccc70f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeee9ea8-a4d4-4701-99d9-65d549ccc70f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-3b381548-ff6b-4dd7-89b2-81016251ab55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b381548-ff6b-4dd7-89b2-81016251ab55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76e58ce5-d297-4da6-8eb8-04b7abc3132a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76e58ce5-d297-4da6-8eb8-04b7abc3132a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-a3595fab-8423-424c-a1fe-4dfcaaf15872 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3595fab-8423-424c-a1fe-4dfcaaf15872) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a892ae6a-476c-4b92-ac5a-9a978e472771 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a892ae6a-476c-4b92-ac5a-9a978e472771) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-553a58a8-6e08-46f7-8041-790d52884e9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-553a58a8-6e08-46f7-8041-790d52884e9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-bd431854-3caa-4409-a462-f1377c1c870b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd431854-3caa-4409-a462-f1377c1c870b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14169615-0907-4e4d-ac08-e0ef4a525833 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14169615-0907-4e4d-ac08-e0ef4a525833) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-921a9e38-b189-4129-9df6-1d04fd363f9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-921a9e38-b189-4129-9df6-1d04fd363f9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ec93467-e671-4506-b97b-98b058d7f972 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ec93467-e671-4506-b97b-98b058d7f972) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
